Межсайтовый скриптинг в transLucid

Дата публикации:
02.07.2009
Дата изменения:
02.07.2009
Всего просмотров:
1247
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
transLucid 1.x
Уязвимые версии: transLucid 1.75, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в названии страницы при создании родительских и дочерних страниц или при добавлении URL к странице. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметрах "NodeID" и "action" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pantha.net/index.php?NodeID=2

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1122-intern0t-translucid-1-75-multiple-vulnerabilities.html

или введите имя

CAPTCHA